body {
margin: 0px 200px 0px 200px; 
background: #FFFFFF; 
background-image: url(images/graypaws.png);
background-repeat: repeat;
background-attachment: fixed;
font-family: tahoma; 
font-size: 10pt;
color: #000000;
overflow-y: scroll;
    text-align: center;
    justify-content: center;
}

a, a:visited, a:active { 
color: #00378D; 
font-weight: bold; 
text-decoration: none; 
}

a:hover { 
color: #CB0000; 
font-weight: bold; 
text-decoration: none; 
}

#center {
margin: 0 auto;
  top: 0px;
  }

td
{ 
font-family: tahoma; 
font-size: 10pt; 
color: #000000;
padding: 2px;
margin: 0 auto;
}

input, textarea { 
font-family: tahoma; 
font-size: 10pt; 
color: #000000; 
border: 2px solid #CB0000; 
background: #FFFFFF; 
}

#myInput { width: 40%; margin: 0 auto;}
#myTable { width: 60%; overflow-y:scroll;
   height:auto;
   display:block;}
#myTable th { text-align: left; padding: 5px 0 5px; }

#header { 
position: absolute; 
background: #A5DEF7;
background-image: url(images/catzbak.png);
background-repeat: repeat;
height: 100%;
left: 15%;
right: 15%;
margin: 0 auto;
overflow: hidden;
}

#main { 
position: absolute; 
top: 250px;
bottom: 50px;
left: 15%;
right: 15%;
margin: 0 auto;
background: #FFFFFF;
text-align: center;
overflow: auto;
border-width: 2px; 
border-style: double;
border-color: #FFD201 #065AA5 #00378D #CB0000;
}

#footer { 
position: absolute;
  bottom: 0;
left: 15%;
right: 15%;
margin: 0 auto;
	background: #A5DEF7; 
	background-image: url(images/catzbak.png);
	background-repeat: repeat;
min-height: 50px;
overflow: hidden;
}

  .myButton{
    background-color: #FFD201;
    border: 2px outset #CB0000;
    color: #fff;
    width: 88px;
    height: 40px;
  }
  .myButton:hover{
    background-color: #1E88E5;
    border: 2px outset #CB0000;
    color: #00378D;
  }